.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2069c215-5da0-cc45-8937-bf2fb71c3161 {
background-color: #9e1b1b !important;
}
.lfr-layout-structure-item-a1cefece-4645-597e-16f8-a0fb5a12113a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-140c75ca-02d6-03dc-3cba-5df3a26c294c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-140c75ca-02d6-03dc-3cba-5df3a26c294c) !important;
}
.lfr-layout-structure-item-a55cadca-227e-e55c-73cd-98822490826a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94654c09-5595-c5f1-e8b1-42e6b741de77 {
text-align: center !important;
}
.lfr-layout-structure-item-83b368ba-29ad-3ec0-b729-6d6f60d00333 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f4e5709-500d-153e-b6ef-ec1bd93c1315 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f4e5709-500d-153e-b6ef-ec1bd93c1315) !important;
}
.lfr-layout-structure-item-9f6fe0ca-c497-234f-e901-a13331aca8f5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea87709a-f2d2-4354-feae-ac5e5f6c0d44 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c47ff188-1aeb-7ba7-aa3a-5f00065c9e2e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20836816-4d39-b70c-3c45-3fb25ccda736 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e9e7df5b-13c8-a2fa-1af8-e113d5f07a82 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a199306d-2278-e2df-2572-c01ec9e64452 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4cb1930-cff6-3750-b7f7-6bfd2f7db9c2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-dee01e16-82fe-e9eb-e89d-4bfd91b45393 {
display: block !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-740a0365-68c1-4eeb-b18c-07bfff2ff66f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}